Editing:  
/home4/justsimplecn/public_html/Seacen/tpl/default/css/main-seacen-v2.css
 Encoding:    Re-open Use Code Editor     Close  Save Changes

/*-----Main-----*/

html{
	font-family: 'Montserrat', sans-serif;
}

body{
	/*background: #072C53;*/
	height: auto;
  font-family: 'Montserrat', sans-serif;
}

#header{
	background: #FFFFFF;
}

h1, h2, h3, h4, h5, h6, p, li, a, tr, td{
	font-family: 'Montserrat', sans-serif;
}

tr, td{
  font-weight: 300;
  font-size: 16px;
  padding: 10px;
}

#search, .form-control{
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 300;
}

h1, h2{
	font-weight: 700;
}

h3, h4{
	font-weight: 500;
}

h5,h6{
	font-weight: 400;
}

p, li, a{
	font-weight: 300;
}

h1{
	font-size: 35px;
	line-height: 38px;
}

h2{
	font-size: 25px;
	line-height: 28px;
}

h3{
	font-size: 20px;
	line-height: 24px;
}

h4{
	font-size: 16px;
	line-height: 20px;
}

h5{
	font-size: 14px;
	line-height: 20px;
}

h6{
	font-size: 10px;
	line-height: 15px;
}

p, li, a, i{
  font-size: 16px;
  line-height: 25px;
}

li{
	list-style-type: none;
}

a{
	text-decoration: none;
}

/*-----Header-----*/

.clear-float{
	float: none;
}

.not-active{
	pointer-events: none;
	cursor: default;
}

.sc-top-menu{
	margin-top: 10px;
	margin-bottom: 0px;
	border-radius: 0px;
	border: none;
	font-size: 12px;
	float: right;
}

.col-topmenu{

}

.col-topmenu li{

}

.col-topmenu li a{

}

.col2-topmenu li:first-child{
display: none; /* added by Jesa on 11/01/2021*/
}

.col2-topmenu li{
}

.col2-topmenu li a{
	background: #F5F5F5;
	margin-left: 10px;
	border-radius: 4px;
}

.col2-topmenu li a:hover{
	background: #5218FA;
	color: #FFFFFF;
}

.col-topmenu li a, .col2-topmenu li a{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #666666;
}

#scMainmenu{
	background: #072C53;
}

.sc-main-menu{
	background: #072C53;
	z-index: 3;
}

.sc-secondary-menu{
	background: #F5F5F5;
	z-index: 2;
}

.sc-main-menu, .sc-secondary-menu{
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	margin-bottom: 0px;
	border-radius: 0px;
	border: none;
}

.col5-menu li{
	width: 33.33333%;
	text-align: center;
	border-right: 1px solid #5218FA;
}

.col5-menu .first{
	border-left: 1px solid #5218FA;
}

.col5-menu li a{
	color: #FFFFFF !important;
}

.col5-menu li a:hover{
	background: #5218FA !important;
}

.col4-menu li{
	text-align: center;
	border-right: 1px solid #D1D1D1;
  padding: 0px !important;
}

.col4-menu li a{
	color: #666666 !important;
}

.col4-menu li a:hover{
	background: #5218FA;
	color: #FFFFFF !important;
}

.col4-menu .last{
	border-right: none;
}

.sc-search{
	padding-right: 0px;
}

.search-form h1{
	color: #1D1A52;
	text-align: right;
}


/*--dropdown mega menu--*/
.mega-dropdown {
	position: static !important;
}

.mega-dropdown-menu {
	padding: 20px 0px;
	width: 100%;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	background: #E5E5E5;
	border: 0px;
	border-radius: 0px;
}

.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}

.mega-dropdown-menu > li > ul > li {
	list-style-type: none;
}
.mega-dropdown-menu > li > ul > li > a {
	display: block;
	color: #ffffff;
}

.dropdown-ul{
	padding-left: 0px;
}

.dropdown-ul li a:hover{
	text-decoration: none;
	background: none;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	background: transparent;
	border-left: 2px solid #072C53;
	color: #5218FA;
}

.mega-dropdown-menu .dropdown-header {
	font-size: 18px;
	color: #ff3546;
	padding: 5px 60px 5px 5px;
	line-height: 30px;
}

.dropdown-toggle:active{
	background: #5218FA !important;
	background-image: none;
}

.navbar-brand, .navbar-nav>li>a{
	text-shadow: none;
}

.navbar-nav>.active>a, .navbar-nav>.open>a{
	box-shadow: none;
}

.navbar-nav{
	background: transparent;
}


.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background: none;
}

.megamenu-top{
	background: #5218FA;
}

.dropdown-ul div ul{
	padding: 0px;
}

.dropdown-ul div ul li{
	width: 100%;
	text-align: left;
	padding-right: 5px;
	border: none;
}

.dropdown-ul div ul li a:hover{
	color: #072C53 !important;
}



/*--carousel--*/

#carousel-example-generic{

}

.carousel-caption h2{
	font-size: 40px;
	padding: 40px;
	background: rgba(0,0,0,0.7);
	width: 50%;
	margin: 0 auto;
}

/*--footer--*/

#footer{
	background-color: #0F3862;
	padding-top: 20px;
	padding-bottom: 20px;
}

#copyright{
	background: #072C53;
	padding: 20px 0px;
	color: #FFFFFF;
	font-size: 12px;
	border-top: 1px solid #5218FA;
}

.sc-copyright{

}

.footer-title{
	color: #ffffff;
	min-height: 50px;
}

.col-add{
	padding-right: 50px;
	color: #FFFFFF;
}

.col-add table{
	font-weight: 300;
}

.col-link ul{
	padding-left: 0px;
}

.col-link li{
	list-style-type: none;
}

.col-link li a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}

.col-link li a:hover{
	color: #666666;
}


/*tabs*/

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #ffffff;
    background-color: #5218FA;
    border: 1px solid #5218FA;
    border-radius: 0px;
}

.nav-tabs>li{
	font-size: 20px;
	border-bottom: 0px;
}

.nav-tabs li a{
	color: #FFFFFF;
}

.nav-tabs>li a:hover{
	border-radius: 0px;
	color: #072C53;
}

.nav-tabs, .board-inner{
	border-bottom: none;
}




.board{

}

.nav-tabs{

}

.nav-tabs li{
  width: 50%; 
  text-align: center;
}

.nav-tabs .active{
	border: none !important;
}

.tab-content{

}

.tab-pane{

}


.col-event{

}

.col-event:hover{
  position: relative;
  top: 1px;
  transition: top 0.2s ease;
  box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
}

.img-event{
  min-height: 109px !important;
  background: #f5f5f5 !important;
}

.event-title{
  padding: 20px 0px;
}

.event-title h4{
	font-size: 16px;
}

.event-title a{
	right: 1px;
}


.img-program{
	min-height: 100px;
	background: #f1f1f1;
}



/*gallery*/
.gallery{
  display: inline-block;
  margin-top: 20px;
}

.list-group{
	box-shadow: none;
}


/*Style2*/

article.style2 {
    position: relative;
    height: auto;
    min-height: 250px;
    overflow: hidden;
    margin-top: 15px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    background: #E5E5E5;
}

article.style2 .date {
    position: relative;
    z-index: 2;
    left: 0;
    width: 100px;
    height: 30px;
    background: #072C53;
    font-family:  'Montserrat', sans-serif;
    font-style: normal;
    font-size: 12px;
    text-align: center;
    color: #fff;
    padding: 5px;
}

article.style2 .content {
    position: absolute;
    height: auto;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 3;
}


article.style2 .title {
    width: 100%;
    height: 100px;
    background: #5218FA;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    text-align: left;
    padding: 6px;
    color: #fff;
    transition: background .4s ease-in-out;
}

article.style2 .title h4{
	font-size: 13px;
}


article.style2:hover .title {
    background: #5218FA;
}


.btn-gallery{
	background: transparent;
	margin: 10px;
	border: 1px solid #FFFFFF;
}

article.style2 .title-gallery {
    width: 100%;
    height: 50px;
    background: #5218FA;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    text-align: left;
    padding: 6px;
    color: #fff;
    transition: background .4s ease-in-out;
}


/*article.style2 .share {
    font-family:  'Montserrat', sans-serif;
    position: absolute;
    right: -70px;
    top: -28px;
    padding: 2px;
    width: 70px;
    font-size: 12px;
    transition: all .2s ease-in-out;
    color: #fff;
    background: rgba(0, 85, 150, 1);
}

article.style2:hover .share {
    right: 0;
}

article.style2 .share:hover {
    color: #072C53;
}*/

article.style2 .info {
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: 0;
    background: #072C53;
    text-align: center;
    overflow: hidden;
    transition: max-height .3s ease-in-out, color .4s ease-in-out;
}

article.style2:hover .info {
    max-height: 75px;
    color: #fff;
}

article.style2 .info p {
    padding: 5px;
    font-family:  'Montserrat', sans-serif;
    font-style: normal;
    font-size: 12px;
    color: #fff;
}

/*News Box*/

.not-active{
  pointer-events: none;
  cursor: default;
}

.news-box{
  position: relative;
  height: auto;
  min-height: 200px;
  margin-top: 15px;
  background: #F6F6F6;
  overflow: hidden;
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
}

@media all and (max-width: 768px){
.news-box {
  background-size: cover; /*contain*/
  background-position: center center;

}
}

.news-content{
  font-family:  'Montserrat', sans-serif;
  font-style: normal;
  font-size: 12px;
  text-align: left;
  position: absolute;
  height: auto;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 3;
}

.news-box:hover{

}

.news-date-type, .news-title, .news-excert{
  width: 100%;
}

.news-date, .news-type{
  padding: 10px 5px;
  text-align: center;
  position: relative;
  width: 49%;
  display: inline-block;
  margin: 0px;
}

.news-date{
  background: #072C53;
  color: #fff;
}

.news-type{
  color: #FFFFFF;
}

.news-date p, .news-type p, .news-title h3{
  margin: 0px;
}

.news-title{
  background: rgba(252, 250, 250, 1);
  color: #072C53;
  transition: background .4s ease-in-out;
  min-height: 40px;
  height: auto;
}

.news-content:hover .news-title{
  background: #5218FA;
  color: #FFFFFF;
}

.news-box:hover{
  box-shadow: 0px 2px 2px rgba(0,0,0,0.2);

}

.news-title h3{
  padding: 10px;
  font-size: 18px;
}

.news-excert{
  bottom: 0;
  left: 0;
  max-height: 0;
  background: #072C53;
  transition: max-height .3s ease-in-out, color .4s ease-in-out;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
}

.news-content:hover .news-excert{
  max-height: 150px;
}

.news-excert p{
  padding: 10px;
}

.news-button{
  padding: 10px;
  background: transparent;
  color: #5218FA;
  border: none;
  text-align: center;
  margin: 0 auto;
}

.news-button:hover{
  color: #FFFFFF;
}



/*program Box*/

.not-active{
  pointer-events: none;
  cursor: default;
}

.programme-box{
  position: relative;
  height: auto;
  min-height: 250px;
  margin-top: 15px;
  background: #666666;
  overflow: hidden;
  background-size: contain;
  background-repeat: no-repeat;
}

.programme-content{
  font-family:  'Montserrat', sans-serif;
  font-style: normal;
  font-size: 12px;
  text-align: left;
  position: absolute;
  height: auto;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 3;
}

.programme-date-type, .programme-title, .programme-excert{
  width: 100%;
}

.programme-date-type{
  text-align: right;
}

.programme-type{
  padding: 10px 5px;
  text-align: center;
  position: relative;
  width: 50%;
  display: inline-block;
  margin: 0px;
  color: #FFFFFF;
  background: #072C53;
}



.programme-type p, .programme-title h3{
  margin: 0px;
}


.programme-title{
  background: #5218FA;
  color: #FFFFFF;
  transition: background .4s ease-in-out;
  height: 90px;

}

.programme-content:hover .programme-title{
  background: #FFFFFF;
  color: #072C53;
}

.programme-box:hover{
  box-shadow: 0px 2px 2px rgba(0,0,0,0.2);

}

.programme-title h3{
  padding: 10px;
  font-size: 18px;
}


.programme-excert{
  bottom: 0;
  left: 0;
  max-height: 0;
  background: #FFFFFF;
  transition: max-height .3s ease-in-out, color .4s ease-in-out;
  font-weight: 300;
  font-size: 14px;
}

.programme-content:hover .programme-excert{
  max-height: 150px;
}

.programme-excert p{
  padding: 10px;
}

.programme-button{
  padding: 10px;
  background: transparent;
  color: #5218FA;
  border: none;
  text-align: center;
  margin: 0 auto;
}

.programme-button:hover{
  color: #072C53;
}

.event-list{
	background: #FFFFFF;
	padding: 20px;
}

.event-list:hover{
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}


/*--programmes search--*/

.search-container{
  padding: 50px 0px;
}

.programme-search{
  margin-top: 10px;
  margin-bottom: 20px;
}

.input-group{
  padding: 20px 0px;
  z-index: 1;
}

/*--responsive--*/
@media all and (max-width: 768px) {
  .nav.nav-tabs li:nth-child(2){
    display: table;
  }

  .nav.nav-tabs li:nth-child(2) a{
    height: 44px;
    vertical-align: middle;
    display: table-cell;
  }

  .nav.nav-tabs.nav-team a{
    height: 90px;
    vertical-align: middle;
    display: table-cell;
	padding: 0 5px 0 5px;
  }
  .nav.nav-tabs.nav-team li:nth-child(2) a{
    height: 90px;
    vertical-align: middle;
    display: table-cell;
  }

  #scMainmenu .container{
    display: none;
  }

  .sc-secondary-menu {
    display: none;
  }

  #carousel-example-generic {
    top: 0px !important;
  }

  .mobile-menu {
    display: block !important;
  }
}

@media all and (max-width: 768px) {
  .mobile-menu input[type=checkbox] {
    display: none;
  }

  .mobile-menu label {
    margin-bottom: 0px;
  }

  #drop:checked + label {
    display: block;
  }

  nav:after {
    content: "";
    display: table;
    clear: both;
  }
  nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
  }
  nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
  }
  nav a {
    display: block;
    padding: 0 20px;
    color: #FFF;
    font-size: 20px;
    line-height: 60px;
    text-decoration: none;
  }
  nav ul li ul li:hover {
    background: #000000;
  }
  nav a:hover {
    background-color: #000000;
  }
  nav ul ul {
    display: none;
    position: absolute;
    top: 60px;
  }
  nav ul li:hover>ul {
    display: inherit;
  }
  nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
  }
  nav ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
  }
  #logo {
    display: block;
    padding: 0;
    width: 100%;
    text-align: center;
    float: none;
  }
  nav {
    margin: 0;
  }
  .toggle+a, .menu {
    display: none;
  }
  .toggle {
    display: block;
    padding: 0 20px;
    color: #FFF;
    font-size: 20px;
    line-height: 60px;
    text-decoration: none;
    border: none;
  }
  .toggle:hover {
    background-color: #000000;
  }
  [id^=drop]:checked+ul {
    display: block;
  }
  nav ul li {
    display: block;
    width: 100%;
  }
  nav ul ul .toggle, nav ul ul a {
    padding: 0 40px;
  }
  nav ul ul ul a {
    padding: 0 80px;
  }
  nav a:hover, nav ul ul ul a {
    background-color: #000000;
  }
  nav ul li ul li .toggle, nav ul ul a {
    background-color: #212121;
  }
  nav ul ul {
    float: none;
    position: static;
    color: #ffffff;
  }
  nav ul ul li:hover>ul, nav ul li:hover>ul {
    display: none;
  }
  nav ul ul li {
    display: block;
    width: 100%;
  }
  nav ul ul ul li {
    position: static;
  }
}
@media all and (max-width: 330px) {
  nav ul li {
    display: block;
    width: 94%;
  }
}


.logo-title img, .logo-title h3{
  float: left;

}

.logo-title h3{
  margin: 15px;
}

.multi-level li a{
  font-size: 14px !important;
}


.input-group button{
  height: 45px;
  width: 45px;
  background-image: none;
  background-color: #FFFFFF;
}

.sc-copyright a{
  font-size:10px !important;
  text-decoration-line:none;
  color: #ffffff;
}

.arrow-position
{
  position: relative;
}

.point-arrow-position
{
  position: absolute;
  right: 15px;
  top: 15px;
}





.fa-linkedin:before {
  padding: 5px;
  background: #fff;
}


.footer-expand-content tr, td
{
  padding: 5px 5px 5px 0;
}




